/*-------------------------------------------------------*/
/* 01 - LAYOUT INITIALIZATION & COLOR PRESETS */
/* 02 - HEADER, INTRO & NAVIGATION */
/* 03 - COMMON ELEMENTS & TYPOGRAPHY */
/* 04 - PAGES & SECTIONS SETUP*/
/* 05 - FOOTER*/
/* 06 - OTHER*/
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 01 - LAYOUT INITIALIZATION & COLOR PRESETS */
/*-------------------------------------------------------------------------------------------------------------------------------*/

body{
width: 100%;
font-family:'Lato', sans-serif;
-webkit-font-smoothing: antialiased;
line-height:1.85em;
letter-spacing:0;
color:white;
font-size: 13px;
background-color:#000000;
}

@font-face {
font-family: 'Existence-Light';
src: url('../fonts/Existence-Light/Existence-Light-webfont.woff') format('woff'), url('../fonts/Existence-Light/Existence-Light-webfont.ttf') format('truetype');
}



.en{
font-family: 'Lato', sans-serif;
color:#ccc;
}

.en h3{
color:white;
font-size:17px;
font-family:'Existence-Light',san-serif;
font-weight:300;
}

.en p{
font-family: 'Lato', sans-serif;
font-size:13px;
font-weight:300;
}

.small{
	font-size:12px;
}

.fohboh-inner .caption{
font-size:12px;
 }
 
 .dinner .inner span, .lunch .inner span {
    font-size: 12px;
 
}


